<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_video_image"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">
        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_image"
            android:layout_width="110dp"
            android:layout_height="110dp"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_select"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:layout_marginEnd="8dp"
            android:src="@drawable/bg_select_yuan"
            app:layout_constraintTop_toTopOf="@id/iv_image"
            app:layout_constraintEnd_toEndOf="parent" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_video"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:layout_constraintTop_toTopOf="@id/iv_image"
            app:layout_constraintBottom_toBottomOf="@id/iv_image"
            app:layout_constraintStart_toStartOf="@id/iv_image"
            app:layout_constraintEnd_toEndOf="@id/iv_image" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_size"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:paddingTop="4dp"
            android:paddingBottom="4dp"
            android:gravity="center"
            android:background="@drawable/shadow_background_bottom"
            android:text="12.5MB"
            android:textColor="@color/white"
            android:textSize="14sp"
            app:layout_constraintStart_toStartOf="@id/iv_image"
            app:layout_constraintEnd_toEndOf="@id/iv_image"
            app:layout_constraintBottom_toBottomOf="@id/iv_image" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_audio"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:visibility="gone"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_audio"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/icon_audio_junk_nor"
            app:layout_constraintTop_toTopOf="@id/ll_audio"
            app:layout_constraintBottom_toBottomOf="@id/ll_audio"
            app:layout_constraintStart_toStartOf="parent" />

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/ll_audio"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:layout_marginStart="8dp"
            android:layout_marginEnd="8dp"
            android:orientation="vertical"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toEndOf="@id/iv_audio"
            app:layout_constraintEnd_toStartOf="@id/iv_audio_select">

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_audio_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:maxLines="1"
                android:ellipsize="end"
                android:text="@string/app_name"
                android:textColor="@color/color_181b1f"
                android:textSize="16sp" />

            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_audio_size"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:text="@string/app_name"
                android:textColor="@color/color_aeb4bd"
                android:textSize="12sp" />

        </androidx.appcompat.widget.LinearLayoutCompat>

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_audio_select"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/icon_weixuanzhong_photo_off"
            app:layout_constraintTop_toTopOf="@id/ll_audio"
            app:layout_constraintBottom_toBottomOf="@id/ll_audio"
            app:layout_constraintEnd_toEndOf="parent" />

        <View
            android:id="@+id/view_line"
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:layout_marginTop="12dp"
            android:background="@color/color_ebebeb"
            app:layout_constraintTop_toBottomOf="@id/iv_audio" />
    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.constraintlayout.widget.ConstraintLayout>